<bugID>403140<Summary>Splitters in the bookmarks organizer should not be collapsible / auto size height of details pane</Summary><Description>The splitters in the bookmarks organizer should not be collapsable (clicking on a splitter causes the window pane to minimize to the side of the window).  The splitters should not contain any type of visual affordance for gripping, for visual integration with the operating system (the purple seems curiously similar to Java Swing).

See bug# 393514 for a mockup.</Description></bugID>